html,body{
	background: #F0F0F0;
}
.container_wrap{
	background: #F0F0F0;
	padding-bottom: 50px;
	
}
.layout_main{
	padding-top: 225px;
	background: url(../img/banner.png) no-repeat;
	background-size: 100% auto;
}
.form_wrap{
	padding: 0 20px;
	background: transparent;
}
.form_wrap::before{
	display: none;
}
.form_wrap::after{
	display: none;
}
.form_moduler1{
	width: 100%;
	background: #FFFFFF;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 21px 18px 11px 18px;
	margin-bottom: 15px;
}
.form_moduler1 .form_head{
	padding-top: 18px;
	margin-bottom: 20px;
}
.form_moduler1 .head_title{
	font-size: 24px;
	color: #333;
	line-height: 26px;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1px;
}
.form_moduler1 .head_tips{
	margin-top: 5px;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	text-align: center;
}
.form_wrap .item{
	height: 44px;
}
.form_wrap .item::after{
	left: 0px;
	background-color: #F0F0F0;
}
.form_wrap .item:last-child::after{
	display: none;
}
.form_wrap .item label{
	padding: 14px 0px 14px 0;
	font-weight: 400;
	color: #333333;
	font-size: 15px;
	width: 25%;
	line-height: 18px;
}
.form_wrap .item label~input{
	width: 75%;
	height: 44px;
	padding: 14px 15px 14px 0;
	font-size: 15px;
	line-height: 16px;
	font-weight: 400;
	color: #4A4A4A;
}
.form_wrap .item_textarea{
	padding-top: 14px;
}
.form_wrap .item_textarea textarea{
	background: #F5F5F5;
	border-radius: 4px;
	font-size: 15px;
	font-weight: 400;
	color: #4A4A4A;
}

.form_btn{
	width: 100%;
	display: block;
	outline: none;
	border: none;
	
	background: #FF8C00;
	height: 48px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 500;
	border-radius: 10px;
}



.item_time{
	position: relative;
}
.item_time::after{
	display: none;
}
.item_time .mui-icon-arrowright{
	position: absolute;
	top: 14px;
	right: 0px;
	font-size: 16px;
	color: #CDCDCD;
}

@media screen and (min-width: 751px){
	.container_wrap{
		width: 375px;
		margin: 0 auto;
	}
}
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder{
color: rgba(74, 74, 74, 0.38);
}
textarea::-moz-placeholder,
input::-moz-placeholder{ /* Mozilla Firefox 19+ */
color: rgba(74, 74, 74, 0.38);
}
textarea::-moz-placeholder,
input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
color: rgba(74, 74, 74, 0.38);
}
textarea::-ms-input-placeholder,
input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ 
color: rgba(74, 74, 74, 0.38);

}

